@charset "UTF-8";
/** Form Stuff **/

label {
	display:block;
	padding:3px 12px 10px 0;
	/*
	width: 150px;
	width: 13em;
	float:left;
	text-align:right;
	*/
	font-size: .95em;
}

.fl{
	float: left;
}

label.small_inline {
	width:63px;
}

fieldset {
	border: 0;
	background: rgba(255, 255, 255, .4);
	padding: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 0;
	margin-top: 5px;
}

fieldset fieldset { background: #e5e5e5; }
fieldset fieldset fieldset { background: #dedede; }
fieldset fieldset fieldset fieldset { background: #d6d6d6; }

legend {	font-weight: bold; color: black; }

/* onlyCheckboxes */

.onlyCheckboxes div.col {
/*	width: 140px; */
	width: 33%;
	height: 32px;
}

.onlyCheckboxes div.col input{
	width: auto;
}

.onlyCheckboxes label { width:100px; font-size: 11px; }

.required {
	font-weight:bold;
	background: url(images/starrrr.gif) no-repeat top right;
}
span.required { padding-right: 10px; }
small { font-size:10px; }

.s input, .s textarea,
.dataform input.s, input.s,
.dataform .button, label.s input, .s {
	width: auto;
}

label.s {
	float: none;
	display: inline;
	text-align: left;
}